Subject: Re: [bug#50750] [PATCH] gnu: Add trezor-gpg-pinentry-tk 0.0.10.

From: Xinglu Chen <[email-masked]>
Date: Sun, 26 Sep 2021 11:23:41 +0200

On Sat, Sep 25 2021, Attila Lendvai wrote:

> * gnu/packages/finance.scm (trezor-gpg-pinentry-tk): New variable.
> ---
>
> Thank you for catching all these mistakes, especially the licence!

You are welcome!  The updated patch LGTM, but I don’t have commit
access, so someone else will have to merge it.